Understanding Society User Support - Support #531

Context of blood sampling
03/17/2016 09:31 AM - Gaelle Albertus

Status: Closed Start date: 03/17/2016
Priority: Urgent % Done: 100%
Assignee: Gaelle Albertus

Category: Biomarkers and Genetics

Description

Hi,

I am working on the Nurse Health Assessment database (nurse and blood) combined to the full main interview. | only have included
participants from wave 2.

I would like to analyze biomarkers and | need to adjust for the time of day the blood was taken.

| searched for such variable and | think the most appropriate variable is b_strtnurhh. The point is | obtained some people who have
started the interview at 1 AM. Among 9,884 individuals, there are 73 in this case.

Here, there is STATA results:

table(b_strtnurhh, useNA="always")

1 2 3 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21
22 NA

73 1 1 2 1 3 47 566 1360 1076 583 610 837 725 750 792 1134 1037 258 27
1 0

Should | identify these cases as missing values or is it a mistake and | can correct them by 1 PM ?
Thank you for helping me.

Gaelle

History

#1 - 03/17/2016 09:57 AM - Victoria Nolan
- Category set to Biomarkers and Genetics
- Status changed from New to In Progress
- Assignee set to Victoria Nolan

- Target version set to M2

- Private changed from Yes to No

Dear Gaelle,

Many thanks for your enquiry. | am just following this up with collegaues and will get back to you as soon as | can.
Best wishes, Victoria.

On behalf of the Understanding Society Data User Support Team

#2 - 04/04/2016 03:25 PM - Victoria Nolan

- Status changed from In Progress to Feedback

- Assignee changed from Victoria Nolan to Gaelle Albertus

- % Done changed from 0 to 80

Dear Gaelle,

Please accept my apologies for the delay in getting back to you about this. We have gone back to the fieldwork agency who conducted the nurse
visits to ask about these timetamps.

Unfortunately you cannot assume that this should be 1pm - the timings of these interviews could actually be anything as the incorrect timestamp is
due to incorrectly set clocks on the nurses' laptops.
Best wishes, Victoria.

#3 - 04/19/2016 09:20 AM - Victoria Nolan
- Status changed from Feedback to Closed
- % Done changed from 80 to 100
